---
title: meta
created: Wed, 05 Oct 2022 12:57:57 -0600
updated: Wed, 05 Oct 2022 12:57:57 -0600
public: yes
---
## Paths and Templates

Templates are skills and abilities, organized into *paths*, that players can discover and unlock through play as their characters learn and discover more about the world.

They are the lambda calculus answer to "classes" in traditional ttrpgs: a kind of anonymous class that everybody has access to, that you can combine and mix and match.

How it works:

Each path has a bunch of templates.

Every template starts with a rank (a number), followed by a name (in bold), a trigger (in parenthesis), and finally a description.

You can unlock any template by satisfying its trigger in-game, provided you have already unlocked at least one template of every rank below it, in the same path. (The exceptions are templates of rank zero, which are the entry level templates for each path, and do not have such a requirement.)

Example:

> Path of the Goblin Slayer
>
> - 0. **Favored Foe** (Slay 100 goblins): You are now an expert when facing this foe. From now on when attacking a goblin, a roll of 5 - 6 is considered a critical success. 4 - 5 is a success. And 1 - 3 is a mixed success.

The path is "Path of the Goblin Slayer". The rank of the first template is 0, so there are no prerequisites. (If it had been, say, 2, then you would need to have unlocked a template of rank 1 and of rank 0 in the same path before unlocking this one.) The name is "Favored Foe". The trigger is "Slay 100 goblins". And the perk is detailed in the description.
